{
    "Password of admin account": "الكلمة السرية لحساب المدير",
    "Admin account": "حساب المدير",
    "Open registrations?": "هل تريد فتح التسجيلات؟",
    "Registrations": "التسجيلات",
    "Subject of digest emails": "عنوان ملخص الرسائل الإلكترونية",
    "Email sender address": "عنوان مُرسِل البريد الإلكتروني",
    "Setting up email sending": "إعدادات إرسال البريد الإلكتروني",
    "Your instance": "مثيل خادومك",
    "Language": "اللغة",
    "Source": "المصدر",
    "Reset": "صفّر",
    "Download configuration": "تنزيل الإعداد",
    "Email attached to admin account": "عنوان البريد المرتبِط بحساب المدير",
    "Created by {{- opentag}}Luc Didry{{- endtag}}": "أنشأه {{- opentag}}Luc Didry{{- endtag}}"
}
